Subject: Re: bug#2806: characters from unicode-sip coderange still not displaying properly

From: Kenichi Handa <[email-masked]>
Date: Tue, 26 Jan 2010 20:08:13 +0900

In article <[email-masked]>, Christian Wittern <[email-masked]> writes:

> Thank you Handa-san.  Shortly after sending this message, I found out 
> that Yamamoto Mitsuharu-san in Chiba has a patch [1] that provides the 
> functionality I needed.  I succeeded in applying this patch and have 
> used the resulting Emacs.app for about a month now without any 
> problems.  It would surely be great if that patch could be incorporated 
> into the Emacs source.
> All the best,  Christian

> [1] ftp://ftp.math.s.chiba-u.ac.jp/emacs/emacs-23.1.90-mac-1.95.tar.gz

I have no knowledge about Mac, and can't find which part of
the above file is necessary for supporting unicode-sip
displaying.

Could someone working on Mac port please DTRT?

---
Kenichi Handa
[email-masked]